@charset "utf-8";

* { /* すべてのタグの余白をゼロにリセット */
margin:0;
padding:0;
font-style:normal;
font-size:100%;
font-family:sans-serif;
list-style:none;
color:#666600;
}

a {
color:#1155cc;
}

a:hover {
color:#dc6000;
}

a img {
border:none;
}

body { /* ページ全体の指定 */
background:#fff;
text-align: center;
}

#wrap { /* 全体のコンテンツ領域 */
margin:0 auto;
width:760px;
background:url(img/wrap.gif) repeat-y #fff;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
text-align: left;
position:relative;
}

/* *************** バナー領域 *************** */

#banner {
padding-top:35px;
height:62px;
background:url(img/banner.jpg) no-repeat;
}

#banner h1 {
margin-left:22px;
font-size:23px;
color:#996633;
}

/* ナビゲーション */

#navi {
width:760px;
height:24px;
line-height:24px;
text-align:right;
position:absolute;
top:63px;
left:0;
}

#navi a {
margin-right:12px;
padding-left:15px;
text-decoration:none;
font-size:12px;
background:url(img/navi-arrw.gif) no-repeat left center;
}

/* *************** 左コンテンツ領域 *************** */

#content {
width:570px;
float:right;
}

#b-des { /* ブログ説明 */
margin-bottom:10px;
padding:23px 0 35px 30px;
width:526px;
background:url(img/b-des.gif) no-repeat;
font-weight:bold;
font-size:95%;
color#666633;
line-height:1.4;
}

#content h2 { /* サブタイトル */
margin:0 12px 0 30px;
padding-bottom:34px;
background:url(img/foot.gif) repeat-x left bottom;
color:#336600;
font-size:18px;
}

#content h2 a {
color:#336600;
text-decoration:none;
}

#content h2 a:hover {
color:#996633;
text-decoration:underline;
}

#content dl.e-list { /* エントリー一覧 */
margin:0 12px 50px 30px;
}

#content dl.e-list dt {
padding:12px 17px 14px;
border-bottom:1px dashed #cccc00;
font-size:95%;
}

#content dl.e-list dd {
margin-top:14px;
padding:7px 22px;
width:484px;
background:url(img/e-list.jpg) repeat-x;
overflow:hidden;
zoom:100%;
}

#content dl.e-list dd:after {
content:".";
height:0px;
clear:both;
display: block;
visibility:hidden;
}

#content dl.e-list dd a {
margin:0 0px 8px 0;
padding:3px 18px 0px 25px;
background:url(img/e-top.gif) no-repeat;
font-size:95%;
font-weight:bold;
color:#666600;
line-height:1.4;
white-space:nowrap;
display:block;
float:left;
}

#content dl.e-list dd a:hover {
color:#996633;
text-decoration:none;
}

p#totop { /* ▲このページのトップへ */
margin:0 22px 10px 0;
text-align:right;
font-size:12px;
}

/* *************** 個別ページ *************** */

p#bn { /* バナー部ブログ名 */
margin:3px 12px 0 0;
text-align:right;
font-size:15px;
font-weight:bold;
}

p#bn a {
text-decoration:none;
}

p#bn a:hover {
text-decoration:underline;
}

/* *************** 左コンテンツ領域 *************** */

#wrap.e #content {
padding:16px 8px 0 27px;
width:535px;
background:url(img/b-des.gif) no-repeat;
}

#pnkz { /* パンくずリスト */
margin-bottom:26px;
font-size:13px;
color:#666633;
}

#pnkz a {
color:#666633;
text-decoration:none;
}

#pnkz a:hover {
color:#996633;
text-decoration:underline;
}

#wrap.e #content h2 { /* サブタイトル */
margin-left:0;
margin-bottom:17px;
font-size:17px;
}

#e-body { /* コンテンツ本文領域 */
margin:0 12px 24px 12px;
font-size:95%;
}

#e-body p {
margin:0 12px 1em 0;
line-height:1.4;
}

#e-pic {
margin:0 24px 12px 0;
float:left;
}

/* *************** カテゴリーページ *************** */

#wrap.c #content {
padding:16px 22px 0 27px;
width:521px;
}

#wrap.c #content h2 { /* サブタイトル */
margin:0;
}

div#c-c-des { /* カテゴリー説明 */
padding:20px 12px;
background:url(img/b-des.gif) no-repeat -27px 0;
font-weight:bold;
font-size:95%;
color#666633;
line-height:1.4;
}

dl#c-list { /* エントリー一覧 */
margin-top:20px;
padding-top:10px;
background:url(img/e-list.jpg) repeat-x;
font-size:95%;
}

#c-list dt.c-e-name {
margin:0 12px 3px 12px;
font-weight:bold;
}

#c-list dt.c-e-name a {
padding:4px 0 4px 25px;
background:url(img/e-top.gif) no-repeat;
color:#666600;
}

#c-list dt.c-e-name a:hover {
color:#996633;
text-decoration:none;
}

#c-list dd {
margin:0 12px 24px 37px;
}

/* *************** サイドメニュー *************** */

#side {
width:190px;
padding-top:37px;
float:left;
background:url(img/side-top.gif) no-repeat;
}

div#wrap.e #side, div#wrap.c #side {
padding-top:0px;
background:none;
}

#side dt, #side p.fs-ttl {
margin:4px 0 8px;
padding:15px 5px 0 31px;
background:url(img/side-dt.gif) no-repeat #3c6741;
border-bottom:2px solid #99af9b;
font-weight:bold;
font-size:15px;
color:#fff;
}

#side p#e_side-top {
padding:18px 0 0 32px;
height:18px;
background:url(img/side-totop.gif) no-repeat;
font-weight:bold;
letter-spacing:2px;
font-size:14px;
}

#side dt a, p#e_side-top a {
color:#fff;
text-decoration:none;
}

#side dt a:hover, p#e_side-top a:hover {
color:#e6eadf;
text-decoration:underline;
}

#side dd {
margin:0 10px 0 15px;
}

#side dd a {
padding:3px 0 3px 7px;
display:block;
color:#666600;
font-size:14px;
text-decoration:none;
border-bottom:2px dashed #cccc00;
}

#side dd a:hover {
background:#fff;
}

#side div.fs-area {
margin:0 5px 8px;
padding:6px;
background:#fff;
font-size:14px;
line-height:1.4;
border:1px solid #cc9966;
}

/* *************** フッター *************** */

#foot {
padding-top:13px;
height:18px;
background:url(img/foot.gif) repeat-x;
text-align:center;
font-size:13px;
clear:both;
}

#foot address {
color:#fff;
}

/* *************** 追加 *************** */
td.aka { color: red; font-weight: bold; border-bottom-style: dotted; border-bottom-color: gray; border-bottom-width: thin; padding-top: 5px;
}
td.dot { border-bottom-style: dotted; border-bottom-color: gray; border-bottom-width: thin; padding-top: 5px;
}